.gallery-promo {
	display: block;
	background: #fff;
	padding: 1px;
	border: 1px solid #ddd;
	color: #333;
	margin-bottom: 30px;
}

.gallery-promo img {
	width: 100%;
	display: block;
}

.gallery-promo .pic-holder {
	position: relative;
}

.gallery-promo .pics-count {
	position: absolute;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	color: #fff;
	padding: 5px;
}

.gallery-promo figcaption {
	height: 55px;
	padding: 5px;
	overflow: hidden;
}

/**/

.gallery-pic {
	display: block;
	margin-bottom: 30px;
}

.gallery-pic img {
	display: block;
	width: 100%;
}

/**/

.pagesNav {
	margin-bottom: 10px;
	float:left;
}

.pagesBtn {
	color:#000;
	text-decoration:none;
	padding: 4px 6px;
	background: #FFF;
	display: inline-block;
	font-size: 14px;
}


.pagesBtn:hover {
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
	color: #000;
	text-decoration:none;
}

.curr {
	background: #272828;
	color: #FFF;
	font-weight:bold;
}